.html
{
	background: #FFFFFF url("../images/index.jpg") no-repeat center bottom scroll;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: 495px;
}

#pu1666
{
	width: 0.01px;
	padding-bottom: 42px;
	left: -3512px;
	position: relative;
}

#u1666
{
	z-index: 2;
	width: 4452px;
	height: 39px;
	top: -1px;
	right: 120px;
}

#u2354
{
	z-index: 27;
	width: 120px;
	position: fixed;
	top: -1px;
	right: 2px;
}

#u2348
{
	z-index: 28;
	width: 1338px;
	padding-bottom: 29px;
	position: fixed;
	top: 5px;
	right: 126px;
}

#u2341
{
	z-index: 29;
	width: 1338px;
	padding-bottom: 28px;
	position: fixed;
	top: 5px;
	right: 126px;
}

#u2299-21
{
	z-index: 30;
	width: 1140px;
	min-height: 16px;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
	top: 12px;
	right: 324px;
}

#u2299-3,#u2299-5
{
	font-weight: bold;
}

#u2299-2,#u2299-6
{
	color: #D9E021;
}

#u2299-8
{
	font-style: italic;
}

#u2299-10,#u2299-15
{
	color: #8CC63F;
}

#u2311
{
	z-index: 59;
	width: 27px;
	position: fixed;
	top: 5px;
	right: 291px;
}

#u2313
{
	z-index: 51;
	width: 24px;
	position: fixed;
	top: 6px;
	right: 265px;
}

#u2305
{
	z-index: 53;
	width: 26px;
	position: fixed;
	top: 6px;
	right: 236px;
}

#u2307
{
	z-index: 61;
	width: 24px;
	position: fixed;
	top: 7px;
	right: 209px;
}

#u2309
{
	z-index: 63;
	width: 23px;
	position: fixed;
	top: 7px;
	right: 182px;
}

#u2301
{
	z-index: 55;
	width: 26px;
	position: fixed;
	top: 7px;
	right: 153px;
}

#u2303
{
	z-index: 57;
	width: 26px;
	position: fixed;
	top: 7px;
	right: 126px;
}

#u2349
{
	z-index: 65;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u2349_clip
{
	overflow: hidden;
	width: 120px;
	height: 42px;
}

#u2349_img
{
	margin-top: 1px;
	margin-bottom: -1px;
}

#u1876
{
	z-index: 3;
	width: 434px;
	position: fixed;
	top: 106px;
	left: -1px;
}

#u1874-5
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u179-18
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 219px;
	left: 5px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

